{
	"201002322_0": "Commander, we have returned.",
	"201002322_1": "Yeah...",
	"201002322_2": "What's up old man? \\n You look frustrated.",
	"201002322_3": "Is there a problem?",
	"201002322_4": "No... Actually, we were planning a party sponsored by S.O.N.G., \\n but the entertainment is unable to make it.",
	"201002322_5": "Party?",
	"201002322_6": "What do you mean, \"entertainment\"?",
	"201002322_7": "Fujitaka, you were in charge of preparations. \\n What were you planning?",
	"201002322_8": "I had planned on having them come out in a little costume and give a gift to the guest of honor...",
	"201002322_9": "But if the presenters can't come, then I'll have to find something else to do...",
	"201002322_10": "If we just need to hand over a gift, then maybe Yukine and I can help.",
	"201002322_11": "Would you?",
	"201002322_12": "Of course. There's no problem.",
	"201002322_13": "Why do you have drag me into this...",
	"201002322_14": "Because it's troubling Fujitaka and the Commander. \\n It's times like these that we can repay our debts to them.",
	"201002322_15": "Hmph. Alright, fine. I'll out help too.",
	"201002322_16": "Really?! Thanks, you two!",
	"201002322_17": "This is supposed to be a \"little costume\"?!",
	"201002322_18": "Is this... really necessary?",
	"201002322_19": "Ahaha... It seems that it was requested by the guest of honor himself... \\n We can't do anything about it.",
	"201002322_20": "Ugh! We have failed by allowing ourselves to fall into such a predicament...",
	"201002322_21": "That's why I said no!",
	"201002322_22": "Even so... \\n We accepted the job, therefore it is our duty as sentinels to see it through.",
	"201002322_23": "I don't have a clue what the hell you think a \"sentinel\" is!",
	"201002322_24": "A sentinel is sometimes a sword, sometimes a shield, \\n and devotes themselves to their duty—",
	"201002322_25": "Aaah<speed=0.5>!!</speed>\\n Where is that idiot when you need her?!",
	"201002322_26": "If she were here we could just make her do it! \\n I'd rather just make everyone else do it!",
	"201002322_27": "Anyhow, Yukine, you are certainly...",
	"201002322_28": "...big.",
	"201002322_29": "Aaahh<speed=0.5>!!</speed> \\n Let's just hurry up and take this to the \"guest of honor\"!"
}